<?php get_header();

// Open layout
require( OVA_THEME_URL.'/templates/ova_open_layout.php' );

// Get content
if ( have_posts() ) : while ( have_posts() ) : the_post();?>
	<?php
		$ova_class_details='';
		$main_layout = helium_get_current_main_layout();
	 ?>
	<?php if($main_layout == 'no_sidebar'){
		$ova_class_details='col-md-10 col-md-offset-1 col-sm-12';
	} ?>
	<div class="<?php echo esc_attr($ova_class_details); ?>">
		<?php 
		get_template_part( 'content/content', get_post_format() );
	    if ( comments_open() ) comments_template( '', true );?>
    </div>
<?php 
	endwhile;
else :
    get_template_part( 'content/content', 'none' );

endif;

// Close layout
require( OVA_THEME_URL.'/templates/ova_close_layout.php' );?>
<?php if(is_active_sidebar('callaction_footer')){ ?>
	<?php dynamic_sidebar('callaction_footer') ?>
<?php } ?>
<?php  get_footer(); ?>
